.page-template-faq .faq-wrap {
    max-width: 800px;
    margin: 0 auto;
}
.faq-wrap .grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 4rem;
}

.block-wrapper .tab-title {
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.block-wrapper .tab-acc > section {
    border-bottom: 1px solid var(--secondary);
    overflow: hidden;
}

.block-wrapper .tab-acc > section:first-child {
    border-top: 1px solid var(--secondary);
}
.tab-acc .title h2{
    font-size: 32px;
    line-height: 120%;
    font-weight: 700;
    margin-bottom: 20px;   
}
.tab-acc .acc_title_bar {
    margin: 0;
}
.tab-acc .acc_title_bar a {
    text-decoration: none;
    display: block;
    padding: 24px 56px 24px 0;
    position: relative;
    color:var(--primary);
}

.tab-acc .acc_title_bar a:active,
.tab-acc .acc_title_bar a:focus {
    outline: none;
}

.tab-acc .acc_title_bar a::before {
    z-index: 2;
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    display: inline-block;
    width: 48px;
    background: transparent;
    position: absolute;
    right: 0;
    top: 25px;
    color: var(--secondary);
    text-align: center;
    overflow: hidden;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.tab-acc .acc_title_bar.default-title-bar-active a::before {
    content: "\f077";
}

.tab-acc div.acc_container {
    background: transparent;
    border: 0;
}

.tab-acc div.acc_container .block {
    padding: 0 0;
}

.tab-acc .sub-content h5 {
    font-weight: 700;
    margin-bottom: 16px;
}
.tab-acc .sub-content p {
    margin-bottom: 16px;
}
@media screen and (max-width: 900px) {
    .faq-wrap .grid-2 {
        grid-template-columns: 1fr;
        grid-gap: 1.5rem;
    }
}